## excalibur-logger 2.1

=== debian/changelog ===
excalibur-logger (2.1-8) unstable; urgency=medium

  * Team upload.
  * Secure URL in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Install NOTICE.txt

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 20:16:06 +0100

excalibur-logger (2.1-7) unstable; urgency=medium

  * Depend on libgeronimo-jms-1.1-spec-java instead of glassfish-javaee
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2017 01:07:16 +0100

excalibur-logger (2.1-6) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Replaced the dependency on jboss-j2ee with glassfish-javaee
    - Standards-Version updated to 3.9.5 (no changes)
    - libexcalibur-logger-java no longer depends on the Servlet API
      (the dependency is satisfied by the container)
    - libexcalibur-logger-java suggests the dependencies on the JMS
      and mail APIs (optional dependencies)
    - Depend on libmail-java instead of libgnumail-java
    - Removed the dependency on libxalan2-java (the JDK provides the XML APIs)
    - Updated the dependency on the Servlet API (3.0 -> 3.1)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Sep 2014 17:24:12 +0200

excalibur-logger (2.1-5) unstable; urgency=low

  * Team upload.
  * Fixed the watch file
  * Updated Standards-Version to 3.9.4 (no changes)
  * Updated the dependency on the Servlet API (2.5 -> 3.0)
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Apr 2013 01:13:06 +0200

excalibur-logger (2.1-4) unstable; urgency=low

  * Team upload.

  [ Torsten Werner ]
  * Disable cdbs' simple patchsys. We don't ship patches anyway.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.

  [ Miguel Landaeta ]
  * Replace dependencies on Servlet 2.4 library with 2.5. (Closes: #658803)
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Fix lintian warnings in copyright file.
  * Fix Vcs-Svn URL.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 02 Mar 2012 23:09:04 -0430

excalibur-logger (2.1-3) unstable; urgency=low

  * Team upload.
  * Update Standards-Version: 3.9.1.
  * Remove Java runtime from Depends.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 08:30:08 +0200

excalibur-logger (2.1-2) unstable; urgency=low

  * debian/control
    - Remove libgeronimo-jms-1.1-spec-java from build dependencies.
      The package does not exist in Debian archive. (Closes: #549808)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 07 Oct 2009 19:31:28 +0530

excalibur-logger (2.1-1) unstable; urgency=low

  * Merge from Ubuntu. (Closes: #541124)
  * debian/control
    - Set maintainer to Debian Java Maintainers. Add myself as uploader.
    - Add alternate build and runtime dependency on libjboss-j2ee-java as the
      geronimo package is not present in Debian yet.
    - Change section to java.
    - Add Vcs-* fields.
    - Set standard version to 3.8.3. No changed needed.
  * debian/rules
    - Add jboss-j2ee to DEB_JARS.
  * debian/copyright
    - Corrected copyright years.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 12 Sep 2009 17:56:07 +0530

excalibur-logger (2.1-0ubuntu1) karmic; urgency=low

  * Initial release.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 21 Jul 2009 15:00:41 +0530
