=== debian/control ===
Source: excalibur-logger
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>,
           Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               libavalon-framework-java,
               libexcalibur-logkit-java,
               libgeronimo-jms-1.1-spec-java,
               liblog4j1.2-java,
               libmail-java,
               libservlet3.1-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/excalibur-logger
Vcs-Git: https://salsa.debian.org/java-team/excalibur-logger.git
Homepage: https://excalibur.apache.org/logger.html

Package: libexcalibur-logger-java
Architecture: all
Depends: libavalon-framework-java,
         libexcalibur-logkit-java,
         liblog4j1.2-java,
         ${misc:Depends}
Suggests: libgeronimo-jms-1.1-spec-java,
          libmail-java
Description: Excalibur project's log management system
 Excalibur-Logger integrates neatly into the Avalon ECM and Excalibur-Fortress.
 The main goal is to be able to define the log categories on a component basis
 by specifying a 'logger' attribute which denotes the log category to use for
 a particular component (given the component is LogEnabled or Loggable).
