=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/avalon-framework.jar\
                :/usr/share/java/excalibur-logkit.jar\
                :/usr/share/java/geronimo-jms_1.1_spec.jar\
                :/usr/share/java/log4j-1.2.jar\
                :/usr/share/java/servlet-api-3.1.jar\
                :/usr/share/java/mailapi.jar

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- -Dnoget=true -Dant.build.javac.source=1.6 -Dant.build.javac.target=1.6

override_dh_auto_install:
	dh_install target/excalibur-logger-2.1.jar usr/share/java/
	dh_link usr/share/java/excalibur-logger-2.1.jar usr/share/java/excalibur-logger.jar
