=== debian/watch ===
version=4
https://archive.apache.org/dist/excalibur/excalibur-logger/source/excalibur-logger-([\d\.]+)-src.tar.gz
